msgid ""
msgstr ""
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Poedit-Language: \n"
"X-Poedit-Country: \n"
"X-Poedit-SourceCharset: utf-8\n"
"X-Poedit-KeywordsList: __;_e;__ngettext:1,2;_n:1,2;__ngettext_noop:1,2;_n_noop:1,2;_c,_nc:4c,1,2;_x:1,2c;_ex:1,2c;_nx:4c,1,2;_nx_noop:4c,1,2;\n"
"X-Poedit-Basepath: \n"
"X-Poedit-Bookmarks: \n"
"X-Poedit-SearchPath-0: .\n"
"X-Textdomain-Support: yes"

#: comments.php:51
#, php-format
#@ tutspress
msgid "Leave a Reply to %s"
msgstr ""

#: comments.php:56
#@ tutspress
msgid "You must be"
msgstr ""

#: comments.php:56
#@ tutspress
msgid "logged in"
msgstr ""

#: comments.php:56
#@ tutspress
msgid "to post a comment."
msgstr ""

#: comments.php:63
#@ tutspress
msgid "Logged in as"
msgstr ""

#: comments.php:63
#@ tutspress
msgid "Log out"
msgstr ""

#: comments.php:67
#@ tutspress
msgid "Name"
msgstr ""

#: comments.php:70
#@ tutspress
msgid "E-Mail"
msgstr ""

#: comments.php:73
#@ tutspress
msgid "Website"
msgstr ""

#: functions/tutspress-functions.php:371
#@ default
msgid "Page"
msgstr ""

#: page.php:25
#: single.php:28
#: template-full-width.php:29
#: template-sidebar-left.php:33
#@ tutspress
msgid "Pages"
msgstr ""

#: single.php:29
#@ tutspress
msgid "Tags"
msgstr ""

#: functions/tutspress-functions.php:353
#@ tutspress
msgid "Search results for &#39;"
msgstr ""

#: functions/tutspress-functions.php:356
#@ tutspress
msgid "Posts tagged &#39;"
msgstr ""

#: functions/tutspress-functions.php:363
#@ tutspress
msgid "Articles posted by "
msgstr ""

#: functions/tutspress-functions.php:366
#@ tutspress
msgid "Error 404"
msgstr ""

#: comments.php:18
#@ tutspress
msgid "No Comments"
msgstr ""

#: comments.php:18
#@ tutspress
msgid "1 Comment"
msgstr ""

#: comments.php:18
#@ tutspress
msgid "% Comments"
msgstr ""

#: comments.php:30
#@ tutspress
msgid "No comments"
msgstr ""

#: comments.php:33
#@ tutspress
msgid "Be the first one to leave a comment."
msgstr ""

#: comments.php:40
#@ tutspress
msgid "Comments are closed"
msgstr ""

#: comments.php:41
#@ tutspress
msgid "Sorry, but you cannot leave a comment for this post."
msgstr ""

#: comments.php:51
#@ tutspress
msgid "Post a Comment"
msgstr ""

#: comments.php:67
#: comments.php:70
#@ tutspress
msgid "required"
msgstr ""

#: comments.php:77
#@ tutspress
msgid "submit"
msgstr ""

#: functions/tutspress-core.php:25
#@ tutspress
msgid "Top Menu"
msgstr ""

#: functions/tutspress-functions.php:292
#@ default
msgid "Home"
msgstr ""

#: single.php:18
#@ tutspress
msgid "on"
msgstr ""

#: footer.php:10
#@ tutspress
msgid "by"
msgstr ""

#: archive.php:18
#: archive.php:20
#: archive.php:22
#: archive.php:24
#@ tutspress
msgid "Archive for"
msgstr ""

#: archive.php:85
#: author.php:83
#: search.php:76
#@ tutspress
msgid "&lt; older entries"
msgstr ""

#: archive.php:85
#: author.php:83
#: search.php:76
#@ tutspress
msgid "newer entries &gt;"
msgstr ""

#: single.php:18
#@ tutspress
msgid "By"
msgstr ""

#: page.php:15
#: single.php:18
#: template-full-width.php:19
#: template-sidebar-left.php:19
#@ tutspress
msgid "EDIT"
msgstr ""

#: author.php:23
#@ tutspress
msgid "Author Archive"
msgstr ""

#: functions/tutspress-core.php:26
#@ tutspress
msgid "Bottom Menu"
msgstr ""

#: functions/tutspress-widgets.php:209
#@ default
msgid "Title:"
msgstr ""

#: functions/tutspress-widgets.php:210
#@ default
msgid "Flickr RSS URL or Screen name:"
msgstr ""

#: functions/tutspress-widgets.php:211
#@ default
msgid "How many items?"
msgstr ""

#: functions/tutspress-widgets.php:212
#@ default
msgid "More link anchor text:"
msgstr ""

#: functions/tutspress-widgets.php:213
#@ default
msgid "Target: _blank"
msgstr ""

#: search.php:17
#@ tutspress
msgid "Search Results for"
msgstr ""

#: single.php:18
#@ tutspress
msgid "in"
msgstr ""

#: archive.php:72
#: author.php:70
#: search.php:63
#@ tutspress
msgid "read more &raquo;"
msgstr ""

#: footer.php:10
#@ tutspress
msgid "Hotel WordPress Theme"
msgstr ""

#: functions/tutspress-core.php:112
#@ default
msgctxt "post type general name"
msgid "Slideshow"
msgstr ""

#: functions/tutspress-core.php:113
#@ default
msgctxt "post type singular name"
msgid "Slideshow Item"
msgstr ""

#: functions/tutspress-core.php:114
#@ default
msgctxt "slideshow item"
msgid "Add a New Slide"
msgstr ""

#: functions/tutspress-core.php:115
#@ default
msgid "Add New Slideshow Item"
msgstr ""

#: functions/tutspress-core.php:116
#@ default
msgid "Edit Slideshow Item"
msgstr ""

#: functions/tutspress-core.php:117
#@ default
msgid "New Slideshow Item"
msgstr ""

#: functions/tutspress-core.php:118
#@ default
msgid "View Slideshow Item"
msgstr ""

#: functions/tutspress-core.php:119
#@ default
msgid "Search Slideshow"
msgstr ""

#: functions/tutspress-core.php:120
#@ default
msgid "Nothing found"
msgstr ""

#: functions/tutspress-core.php:121
#@ default
msgid "Nothing found in Trash"
msgstr ""

#: tutspress_featured_page.php:21
#@ tutspress
msgid "Edit this page"
msgstr ""

